/* 三、web控件样式 */
.web_body
{
	margin-top: 0.2em;
	margin-right: 0.2em;
	margin-bottom: 0.2em;
	margin-left: 0.2em;
}

.Panel
{
	width: 100%;
}

.ReportTitle
{
	font-size: 14pt;
	font-weight: bold;
}

/* Datagride用到的风格样式 */
.DataGride_fixed_head
{
	font-weight: bold;
	background: #d6e5f8;
	vertical-align: middle;
	text-align: center;
	z-index: 999;
	position:relative;
	top: expression(this.offsetParent.scrollTop);
	left: expression(this.offsetParent.scrollLeft);
	cursor: pointer;
}

/*拼写错了，为了兼容保留*/
.DateGride_Frame
{
	background: #d6d6dd;
	width: 100%;
	border-collapse: collapse;
}

.DataGride_Frame
{
	border-right: #d6d6dd 1px solid;
	border-top: #d6d6dd 1px solid;
	background: #d6d6dd;
	border-left: #d6d6dd 1px solid;
	width: 100%;
	border-bottom: #d6d6dd 1px solid;
	border-collapse: collapse;
}

.DataGride_Frame tr
{
	border-right: #d6d6dd 1px solid;
	border-top: #d6d6dd 1px solid;
	border-left: #d6d6dd 1px solid;
	border-bottom: #d6d6dd 1px solid;
	border-collapse: collapse;
}

.DataGride_Frame td
{
	border-right: #d6d6dd 1px solid;
	border-top: #d6d6dd 1px solid;
	border-left: #d6d6dd 1px solid;
	border-bottom: #d6d6dd 1px solid;
	border-collapse: collapse;
}

.DataGride_Frame caption
{
	font-size: 14px;
}

.DataGride_Border
{
	border-right: #d6d6dd 1px solid;
	border-top: #d6d6dd 1px solid;
	border-left: #d6d6dd 1px solid;
	border-bottom: #d6d6dd 1px solid;
	border-collapse: collapse;
}

.DataGride_head
{
	font-weight: bold;
	background: #d6e5f8;
	vertical-align: middle;
	text-align: center;
}

.DataGride_title
{
	font-weight: bold;
	background: #d1d7e9;
	vertical-align: middle;
	text-align: center;
}

.DataGride_data_dark
{
	background: #EDEFFA;
}
.DataGride_data_light
{
	background: #FFFFFF;
}

.DataGride_data_selected
{
	background-color: #F5DCB1;
	cursor: pointer;
}

.DataGride_data_selected_light
{
	background-color: #F5DCB1;
	cursor: pointer;
}

.DataGride_data_selected_dark
{
	background-color: #F5DCB1;
	cursor: pointer;
}

.DataGride_select_data_light
{
	background: #D7E7A4;
	cursor: pointer;
}

.DataGride_select_data_dark
{
	background: #DEE891;
	cursor: pointer;
}

.DataGride_footer
{
	/*background-color: #D6D6DD;*/
	background-color: #D6E5F8;
}

.DataGride_Report
{
	border-right: #d6d6dd 1px solid;
	border-top: #d6d6dd 1px solid;
	background: #ffffff;
	border-left: #d6d6dd 1px solid;
	width: 100%;
	border-bottom: #d6d6dd 1px solid;
	border-collapse: collapse;
}

.DataGride_Report tr, .DataGride_Report td, .DataGride_Report th
{
	border-right: #d6d6dd 1px solid;
	border-top: #d6d6dd 1px solid;
	border-left: #d6d6dd 1px solid;
	border-bottom: #d6d6dd 1px solid;
	border-collapse: collapse;
}

/*排序表格样式*/
.DataGride_headerSort
{
	border-right: #d6d6dd 1px solid;
	background-position: right center;
	border-top: #d6d6dd 1px solid;
	font-weight: bold;
	font-size: 12px;
	border-left: #d6d6dd 1px solid;
	cursor: pointer;
	border-bottom: #d6d6dd 1px solid;
	background-repeat: no-repeat;
	border-collapse: collapse;
	background-color: #d6e5f8;
	text-align: center;
}
/*
.DataGride_headerSort
{
	z-index: 999;
	position:relative;
	top: expression(this.offsetParent.scrollTop);
	left: expression(this.offsetParent.scrollLeft);
}
*/

.DataGride_headerSort td, .DataGride_headerSort th
{
	font-size: 12px;
	background-color: #d6e5f8;
}

.headerSortUp {
	background-image: url(../../images/header-asc.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

.headerSortDown {
	background-image: url(../../images/header-desc.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

/*新分页控件样式*/
.DataGridPager
{
	margin-top: 4px;
	margin-bottom: 4px;
	font: 12px/160% Tahoma, Verdana,sans-serif;
	float: left;
	width: 100%;
}

.DataGridPager .CustomInfoHTML, .DataGridPager .PageNavigation
{
	border-right: #bddaf7 1px solid;
	padding-right: 4px;
	border-top: #bddaf7 1px solid;
	padding-left: 4px;
	background: #e8ecf9;
	padding-bottom: 0px;
	border-left: #bddaf7 1px solid;
	color: #188bcc;
	line-height: 24px;
	margin-right: 4px;
	padding-top: 0px;
	border-bottom: #bddaf7 1px solid;
	text-align: center;
}

.DataGridPager a
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 3px;
	color: #000;
	padding-top: 3px;
	text-decoration: none;
}

.DataGridPager a:hover
{
	padding-right: 5px;
	padding-left: 5px;
	background: #45ace1;
	padding-bottom: 3px;
	color: #fff;
	padding-top: 3px;
	text-decoration: none;
}

.DataGridPager .DisabledButton
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 3px;
	color: #ccc;
	padding-top: 3px;
}

.DataGridPager .CurrentPageButton
{
	padding-right: 5px;
	padding-left: 5px;
	background: #45ace1;
	padding-bottom: 3px;
	color: #fff;
	padding-top: 3px;
}

.DataGridPager .InputBox
{
	border-right: #b9cde3 1px double;
	padding-right: 0px;
	border-top: #b9cde3 1px double;
	padding-left: 0px;
	font-size: 12px;
	padding-bottom: 0px;
	margin: 0px 2px;
	border-left: #b9cde3 1px double;
	width: 40px;
	color: #000;
	padding-top: 0px;
	border-bottom: #b9cde3 1px double;
	height: 18px;
	background-color: #fff;
	text-align: center;
	text-decoration: none;
}

.DataGridPager .SubmitButton
{
}

/* 分页控件样式 */
.pagination
{
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	background-color: #F1F1F8;
}
.pagination_td
{
	vertical-align: bottom;
}
.pagination_font
{
	color: #FF5F00;
	font-weight: bold;
	margin-left: 2px;
	margin-right: 2px;
}
.pagination_input
{
	width: 26px;
	text-align: right;
}
.pagination_space
{
	margin-left: 5px;
}
.pagination_distance
{
	width: 5px;
}
.pageination_curr_page
{
	font-weight: Bold;
	color: #FF5F00;
}
.pageination_button
{
	width: 30px;
	height: 19px;
}

/* Tab控件样式 */
.tab_default
{
	border-right: #cccccc 1px solid;
	padding-right: 10px;
	border-top: #cccccc 1px solid;
	padding-left: 10px;
	font-weight: bold;
	float: left;
	padding-bottom: 2px;
	margin-left: 10px;
	border-left: #cccccc 1px solid;
	cursor: pointer;
	color: #aaaaaa;
	padding-top: 3px;
	border-bottom: #cccccc 0px solid;
	background-color: #ffffff;
	text-decoration: none;
}
.tab_selected
{
	border-right: #cccccc 1px solid;
	padding-right: 10px;
	border-top: #cccccc 1px solid;
	padding-left: 10px;
	font-weight: 800;
	background: #d6d6dd;
	float: left;
	padding-bottom: 2px;
	margin-left: 10px;
	border-left: #cccccc 1px solid;
	cursor: pointer;
	color: #000000;
	padding-top: 3px;
	border-bottom: medium none;
}
.tba_hover
{
	color:Blue;
}

.tab_border_dark
{
	background-color: #D6D6DD;
	cursor: pointer;
	color: #000000;
	border-left: 1px solid gray;
	border-top: 1px solid gray;
	border-right: 1px solid gray;
}
.tab_border_light
{
	background-color: #F1F1F8;
	cursor: pointer;
	color: #000000;
	border-left: 1px solid gray;
	border-top: 1px solid gray;
	border-right: 1px solid gray;
}
.web_blank_row
{
	height: 3px;
}
.web_sub_title
{
	font-size: 10pt;
	color: #710790;
	background: #D6D6DD;
	border-left: 1px solid #000000;
}


